/*CHAMONS*/
@media only screen and (min-width: 992px) {
.mpfaq-module.left-block {
	width: 50%;
	float: left;
}
.mpfaq-module.right-block {
	width: 50%;
	float: left;
}
}
@media only screen and (min-width: 250px) {
.mpfaq-module.left-block {
	padding: 3rem 5rem 3.5rem 5rem;
}
.mpfaq-module.right-block {
	padding: 3rem 1rem 4rem 1rem;
}
}
@media only screen and (min-width: 1200px) {
.mpfaq-module.left-block {
	padding: 10rem 10rem 10rem 10rem;
	max-height: 770px;
}
.mpfaq-module.right-block {
	padding: 2rem 1rem 6.4rem 1rem;
	max-height: 770px;
}
}
@media only screen and (min-width: 1500px) {
.mpfaq-module.left-block {
	padding: 15rem 10rem 15rem 10rem;
	max-height: 770px;
}
.mpfaq-module.right-block {
	padding: 5rem 8rem 15rem 8rem;
	max-height: 770px;
}
}
.mpfaq-module.left-block {
/*	background: linear-gradient(to bottom, #F61F20,#B40001);*/
	background: radial-gradient(#F61F20, #B40001);
}
.mpfaq-module.right-block {
	background: linear-gradient(to top, #EAEAEA,#FFF);
}
.mpfaq-module .left-side h1 {
	color: #FFF;
	font-weight: 900;
	font-size: 4rem;
}
.mpfaq-module .left-side h1 span {
	font-weight: 400;
	font-size: 2rem;
	background: #212121;
	padding: 0.2rem;
	display: inline-block;
}
.mpfaq-module .block-duvidas {
}
.mpfaq-module .block-duvidas h2 {
	font-weight: 800;
	color: #FFF;
}
.mpfaq-module .block-duvidas h2 span {
	font-weight: 500;
	font-size: 2rem;
	display: block;
	margin-top: 1rem;
}
.mpfaq-module .block-duvidas h2 b {
	font-weight: 800;
}
.mpfaq-module .left-side .bt-simule {
	margin-top: 3rem;
}
.mpfaq-module .left-side .bt-simule a {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	font-size: 2rem;
	color: #212121;
	font-weight: 900;
	background: #FFF;
	padding: 2rem 3rem;
}
.mpfaq-module .left-side .bt-simule a img {
	max-height: 30px;
}
/**/
@media only screen and (min-width: 250px) {
.mpfaq-module .phone h3 span {
	font-size: 2.4rem;
}
}
@media only screen and (min-width: 992px) {
.mpfaq-module .phone h3 span {
	font-size: 2.4rem;
}
}
@media only screen and (min-width: 1200px) {
.mpfaq-module .phone h3 span {
	font-size: 3rem;
}
}
.mpfaq-module .phone h3 {
	text-align: center;
	font-size: 4rem;
	font-weight: 900;
}
.mpfaq-module .phone h3 span {
	font-weight: 400;
	display: block;
}
.mpfaq-module .phone {
	text-align: center;
}

.mpfaq-module .phone p {
	width: 100%;
	margin-top: 1rem;
	display: inline-block;
}
@media only screen and (min-width: 250px) {
.mpfaq-module .phone p a {
	font-size: 1.6rem;
}
}
@media only screen and (min-width: 992px) {
.mpfaq-module .phone p a {
	font-size: 1.3rem;
}
}
@media only screen and (min-width: 1300px) {
.mpfaq-module .phone p a {
	font-size: 1.3rem;
}
}

.mpfaq-module .phone p a {
	padding: 1rem 2rem;
	width: 100%;
	font-weight: 800;
	background: #BB0404;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.mpfaq-module .phone p a:hover {
	background: #212121;
	color: #FFF;
}
.mpfaq-module .phone p a i {
	padding-right: 0.5rem;
}
.mpfaq-module .mpfaq-quest {
	margin-top: 2.5rem;
}
@media only screen and (min-width: 992px) {
.mpfaq-module .mpfaq-que.faq30 {
	display: none;
}
}
@media only screen and (min-width: 1200px) {
.mpfaq-module .mpfaq-que.faq30 {
	display: block;
}
}
/**/
.mpfaq h3 {
	background: linear-gradient(to bottom, #F2F2F2,#EAEAEA,#F3F3F3);
	border: 1px solid #CCC;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #212121;
	text-align: left;
	border-radius: 5px;
	padding: 3rem 2rem;
	cursor: pointer;
	margin-top: 0;
	margin-bottom: 9px;
	padding-right: 40px;
	transition: 0.25s all;
	position: relative;
	font-size: 14px;
	font-weight: 900;
	line-height: normal;
}
.mpfaq h3.active {
	margin-bottom: 21px;
	background: #dadada;
}
/*.mpfaq h3::before {
	content: attr(data-prefix);
	font-size: 18px;
	margin-right: 9px;
}
*/.mpfaq h3.alignLeft {
	padding-left: 35px;
}
.mpfaq .mpfaq-ans {
	display: none;
	background: #fff;
	border-radius: 4px;
	border: 1px solid #cdcdcd;
	text-align: left;
	padding: 5px 15px;
	margin-bottom: 9px;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}
.mpfaq .arrowDown {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13.0px 7.5px 0 7.5px;
	border-color: #272e35 transparent transparent transparent;
	position: absolute;
	bottom: 0;
	left: 40px;
	transition: 0.25s all;
	opacity: 0;
}
.mpfaq .active .arrowDown {
	bottom: -13px;
	border-color: #dadada transparent transparent transparent;
	opacity: 1;
}
.mpfaq .collapseIcon i{
	font-size: 16px;
}
.mpfaq .collapseIcon {
	position: absolute;
	right: 20px;
	top: 45%;
	-ms-transform: translate(0, -50%);
	    transform: translate(0, -50%);
}
.mpfaq .collapseIcon.alignLeft {
	right: initial;
	left: 20px;
}
.mpfaq-wrap h1{
	margin-bottom: 35px;
	font-size: 24px;
	font-weight: normal;
	text-align: center
}
.mpfaq h2{
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 15px;
	line-height: normal;
}
.mpfaq .mpfaq-que, .mpfaq .mpfaq-ans{
	margin-left: 15px;
}
.mpfaq .mpfaq-inner{
	margin-bottom: 35px;
}
.mpfaq-extend {
    border: 1px solid #ddd;
    padding: 0 10px;
}
.mpfaq-extend h1{
	background: #666;
	color: #fff;
	margin: 0 -10px;
	padding: 8px;
}
.mpfaq-extend .mpfaq .mpfaq-que, .mpfaq-extend .mpfaq .mpfaq-ans{
	margin-left: 0;
}
.mpfaq-extend .mpfaq h2{
	margin-bottom: 10px;
}
.mpfaq .mpfaq-inner:last-child{
	margin-bottom: 10px;
}
.mpfaq-extend.category{
	padding: 0;
	border: none;
}
.mpfaq-extend.category h1{
	margin: 0;
	font-size: 20px;
}
.mpfaq-extend .mpfaq h3{
	font-size: 14px;
}
.mpfaq-extend .mpfaq-ans{
	font-size: 12px;
	line-height: 22px;
}